#col-left, #col-right{ float:left; width:300px; height:200px; padding-bottom:40px; margin:0 0 10px 0; border-right:1px solid #777; }
#col-left p, #col-right p { margin-left:14px; margin-top:0; }
#col-left ul, #col-right ul{ margin-left:14px; margin:0 0 0 12px; }
#col-left ul li, #col-right ul li{ margin-left:12px; margin-right:5px; list-style-type:none;}
#content ul li.head{ border-left:1px solid #777; border-top:1px solid #777; border-bottom:1px solid #777; background-color:#EEE; padding:4px 0 0 6px; margin-bottom:6px; }